Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("../../chunk-BN4qSVkS.cjs");
let _emotion_react_jsx_runtime = require("@emotion/react/jsx-runtime");
//#region src/icons/central/ChevronRight.tsx
function ChevronRight({ strokeWidth = "1.5", strokeLinecap = "round", strokeLinejoin = "round" }) {
	return /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("svg", {
		viewBox: "0 0 24 24",
		fill: "none",
		xmlns: "http://www.w3.org/2000/svg",
		children: /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("path", {
			d: "M9 4L16.2929 11.2929C16.6834 11.6834 16.6834 12.3166 16.2929 12.7071L9 20",
			stroke: "currentColor",
			strokeWidth,
			strokeLinecap,
			strokeLinejoin,
			vectorEffect: "non-scaling-stroke"
		})
	});
}
//#endregion
exports.ChevronRight = ChevronRight;
